# Generated by Django 2.2.4 on 2019-10-24 14:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0043_establishment_currency'),
    ]

    operations = [
        migrations.AddField(
            model_name='position',
            name='index_name',
            field=models.CharField(db_index=True, max_length=255, null=True, unique=True, verbose_name='Index name'),
        ),
    ]
